/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


h1, h2 {
  font-size: 2.8em;
  margin: .15em 0;
  line-height: 1.15em
}

h2.style-two {
  font-size: 2em;
  margin: .2em 0 .3em;
  line-height: 1.25em;
}


.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 4em 0;
}
.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 4em;
}

.textSection + .photoSection .siteContent {
  padding-bottom:4em;
}

.butFrame .butHeading {
  line-height: 1.25em;
  padding: 0em 0 .5em;
font-size: 1.2em;
}

.enquiryForm.enqEmbed {
  padding: 20px 17px 25px;
}